body{
    margin-top:10px;
}
::-webkit-scrollbar{
    width:12px;
}
::-webkit-scrollbar-track{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
}
::-webkit-scrollbar-thumb{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    border-radius: 10px;
  }
  hr{
      border-top:1px dotted #24b639;
      height:1px;
      width:90%;
  }
  #modalWebsite{
      top:25% !important;
  }
  .modal.fade .modal-dialog{
      -moz-transform: scale(0.1);
      -ms-transform: scale(0.1);
      top:150px;
      opacity: 1;
      -webkit-transition: all 0.3s;;
  }
  .modal.fade.in .modal-dialog{
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
     -webkit-transform: translate3d(0,-300px,0);
     transform: translate3d(0,-300px,0);
  }
  .modal-header{
      font-family: "Bree Serif";
      background-color: #f6f6f6;
      border-radius: 5px;
  }
  .modal-body{
      font-size: 16px;
  }
  .container-fluid{
      padding-left:8px;
      padding-right:8px;
  }
.headNav a i.fa{
    font-size:24px;
}
.headNav .navFst .navbar-brand{
    font-weight: bold;
}
.headNav .navFst .navbarTitle{
   padding-left:25px;
}
.bodySection{
    padding:10px;
    background-color: aquamarine;
}
.bodySection p{
    margin-left: 50px;
}
.bodySection .mainMenu .row .menuItem{
    border:0.05rem solid white;
    background-color: aliceblue;
    color:#23c840;
    height: 50px;
    box-shadow: 0 10px 8px 0px black;
    font-weight: bold;
    padding-top:1.6%;

}
.bodySection .mainMenu .row .menuItem:hover{    
    background-color:rgba(0,0,0,0.3);
    color:#044610;
     border:0.05rem solid #093d12;
    box-shadow: 0 10px 8px 0px black;
     cursor: pointer;

}
.headNav, form-control{
    box-shadow: 0 8px 6px -6px black;
}
.navSec{
    background-color:rgba(2,033,2,1);
}
.navSec .navbar-nav .dropdown, .dropdown-menu{
    box-shadow: 5px 5px 5px 5px #b4d4c2;
}
.navSec .navbar-nav .nav-item .nav-link .fa-bars{
   color:#b4d4c2;
   font-size:30px;
}
.navSec .navbar-nav .dropdown, .dropdown-menu .dropdown-header{
    font-weight:bold;
    font-size:large;
}
.navSec .navbar-nav .dropdown, .dropdown-menu .dropdown-item{
    
    font-size:small;
}
.navTitle{
    color:#24b639;
}
.btnSearch{
box-shadow:0 8px 6px -6px black;
background-color: darkcyan;
}
.footer{
    box-shadow:0 5px 10px 0px black;
   margin-bottom: 1%;
}

@media only screen and (max-width:576px){
    .bodySection .row .sectionSearch{
        margin-left:30%;
        margin-bottom:1%;
        width:40%;
    }

}
@media only screen and (max-width:768px){
     .navFst .navbar-brand.titleSection{
         margin-left: 7%;
     }
}
@media only screen and (max-width:600px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:1% 10% 1% 10%;
    }
}
@media only screen and (min-width:600px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:1% 10% 1% 10%;
        font-size:13px;
    }
}
@media only screen and (min-width:768px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:1% ;
        font-size:11px;
    }
}
@media only screen and (min-width:992px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:2% ;
        font-size:13px;
    }
}@media only screen and (min-width:1200px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:1% ;
        padding-top:2%;
        font-size:13px;
    }
}

/*Slider start*/


/*slider end*/